@charset "utf-8";

.art_h1 {margin:0; padding:0 0 10px; font-style: italic; font-size: 23px;}

.art_path {padding:7px 0;}
/****************************/
.art-tpl__title {margin:0 0 5px; font-size:22px;}
.art-tpl__title a {text-decoration:none;}
.art-tpl__title a:hover {text-decoration:underline;}
.tab_null {border:none; border-spacing:0; border-collapse:collapse; width:100%;}
.tab_null .td {border:none; padding:0; vertical-align:top; text-align:left;}
.tab_null .art-tpl__thumb {padding:6px 5px 6px 0; float:left}
.tab_null .art-tpl__thumb img, .tab_null .art-tpl__thumb .highslide:hover img {border:none;}
.art-tpl__note {font-size:12px; line-height:1.5em; overflow:hidden}
.art-tpl__inf {margin:0 0 25px; text-align:left; font-size:12px;}
.art-tpl__inf .date_art {padding-right:12px;}
.art-tpl__inf .read_more {padding-left:12px;}
.art-tpl__folders {width:230px;}
.art-tpl__folders__title {font-size:22px;}
.art-tpl__folders ul {padding-left:16px;}


/* Список статей*/
.art_list .art-tpl__title {margin:0 0 11px; font-size:22px;}
.art_list .tab_null {border:none; border-spacing:0; border-collapse:collapse; width:100%;}
.art_list .tab_null .td {border:none; padding:0; vertical-align:top; text-align:left;}
.art_list .art-tpl {margin:0 auto 10px;}
.art_list .art-tpl__thumb {padding:0 5px 0 0;float:left;}
.art_list .art-tpl__folders {width:200px;}

span.red, .requi {color:red;}
.comment-body {margin:2px 0; padding:10px; /*color:#444; background:#EDEDED;*/}
.no_form {padding:15px 0;}
img.captcha {border:none;}
/*
     FILE ARCHIVED ON 19:30:30 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:55:20 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.275 (2)
  exclusion.robots: 0.068 (2)
  exclusion.robots.policy: 0.043 (2)
  esindex: 0.021 (2)
  cdx.remote: 27.744 (2)
  LoadShardBlock: 154.339 (6)
  PetaboxLoader3.datanode: 116.204 (8)
  PetaboxLoader3.resolve: 697.05 (3)
  load_resource: 714.516 (2)
*/